body{
	background: url(/assets/images/marcel-strauss-3pI_yRAlKDI-unsplash.jpg) no-repeat center;
	background-size:cover;
	min-height: 100vh;
}

.logo-bonboys{
	max-height: 120px;
}
.logo-veldmaat{
	max-height: 100px;
}
.bb-divider{
	width:42vw;
	background-color:#66A243;
	position:relative;
}
.bb-divider, .bb-divider:before, .bb-divider:after{
	height:1.5em;
}
.bb-divider:before, .bb-divider:after{
	content:'';
	position:absolute;
	background-color:#E63027;
	transform: skew(-15deg);
}
.bb-divider:before{
	left:0em;
	width:10vw;
	transform-origin: top right;
}
.bb-divider:after{
	right:0;
	width:7vw;
	transform-origin: bottom right;
}

.appointment .subject{
	height:4em;
}